using Microsoft.EntityFrameworkCore.Migrations;

#nullable disable

namespace DXApp.TemplateKitProject.Migrations
{
    /// <inheritdoc />
    public partial class AddGuidelineId : Migration
    {
        /// <inheritdoc />
        protected override void Up(MigrationBuilder migrationBuilder)
        {
            migrationBuilder.AddColumn<string>(
                name: "GuidelineId",
                table: "ZugferdInvoices",
                type: "nvarchar(max)",
                nullable: true);
        }

        /// <inheritdoc />
        protected override void Down(MigrationBuilder migrationBuilder)
        {
            migrationBuilder.DropColumn(
                name: "GuidelineId",
                table: "ZugferdInvoices");
        }
    }
}
